<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatycznie sprawdzaj aktualizacje</string>
	<key>Check for Updates…</key>
	<string>Sprawdź aktualizacje…</string>
	<key>Contact Us</key>
	<string>Skontaktuj się z nami</string>
	<key>More Apps By Us</key>
	<string>Więcej aplikacji od nas</string>
	<key>Privacy Policy</key>
	<string>Polityka prywatności</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look nie działa? Odwiedź stronę [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions), aby uzyskać pomoc.</string>
	<key>Terms of Service</key>
	<string>Warunki korzystania</string>
	<key>Version %@ (%@)</key>
	<string>Wersja: %@ (%@)</string>
	<key>Website</key>
	<string>Strona internetowa</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Menedżer schowka i narzędzie szybkiego wpisywania tekstu dla macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
